body {
    background: url(../../img/md/bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #262E36;
}
#wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #fff;
}
.centered-block {
    width: 300px;
    text-align: center;
    height: 470px;
    position: absolute;
    top: 50%;
    margin-top: -235px;
    left: 50%;
    margin-left: -150px;
    box-sizing: border-box;
    min-width: 230px;
}
.top-title {
    position: absolute;
    top: -36px;
}
.login-page .mdl-button {
    text-transform: none;
}
.login-page  .mdl-textfield__label:after{
    background: transparent;
}
.login-page .mdl-textfield--floating-label.is-focused .mdl-textfield__label,
.login-page .mdl-textfield--floating-label.is-dirty .mdl-textfield__label {
    color: #5493b8;
    opacity: 0;
    top: -10px;
}
.login-page .mdl-button.full-width {
    width: 100%;
}
.login-page .mdl-card__supporting-text.social {
    padding: 0;
    margin: 16px 0;
    width: 100%;
}
.login-page .mdl-button--accent.mdl-button--accent,
.login-page a,
.copyright a {
    color: #e9e9e9;
}
.login-page .mdl-card__supporting-text {
    color: #e9e9e9;
    margin: auto;
    padding: 0 16px;
}
.login-page .mdl-textfield.is-disabled.is-disabled .mdl-textfield__label,
.login-page .mdl-textfield__label,
.login-page fieldset[disabled] .mdl-textfield .mdl-textfield__label {
    color: #898a8e;
    padding-left: 10px;
    top: 10px;
    font-size: 1rem;
}
.login-page .mdl-textfield__input {
    box-sizing: border-box;
    border: 1px solid #fff;
    height: 36px;
    width: 100%;
    padding: 4px 2%;
    color: #e9e9e9;
    font-size: 1rem;
}
.login-page .mdl-textfield__input.multiply-field {
    margin-top: -1px;
}
.login-page [type="checkbox"]+label:before {
    border: 1px solid #fff;
}
.login-page [type="checkbox"]:checked+label:before {
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #218caf;
    border-bottom: 2px solid #218caf;
}
.login-page .logo {
    width: 141px;
    margin: 8px auto 20px;
}
.login-page .mdl-card__supporting-text p {
    margin: 0;
}
.login-page .mdl-card__actions {
    padding: 0;
}
.login-page .mdl-textfield {
    padding: 0;
    width: 100%;
    margin: 0;
    display: block;
}
.login-page .mdl-button--raised.mdl-button--colored {
    background: #218caf;
}
.login-page .button-icon {
    background: #e5e5e5;
}
.login-page .mdl-card__supporting-text.title {
    margin-bottom: 16px;
}
#register,
#recovery {
    z-index: 20;
    opacity: 0;
}
#login{
    z-index: 22;
}
#toregister:target ~ #wrapper #register,
#tologin:target ~ #wrapper #login,
#torecovery:target ~ #wrapper #recovery{
    z-index: 22;
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -ms-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -o-animation-delay: .1s;
    -ms-animation-delay: .1s;
    animation-delay: .1s;
}
#toregister:target ~ #wrapper #login,
#tologin:target ~ #wrapper #register,
#torecovery:target ~ #wrapper #login,
#torecovery:target ~ #wrapper #register {
    -webkit-animation-name: fadeOutLeft;
    -moz-animation-name: fadeOutLeft;
    -ms-animation-name: fadeOutLeft;
    -o-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}

/** the actual animation, credit where due : http://daneden.me/animate/ ***/
.animate{
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;

    -moz-animation-duration: 0.5s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;

    -o-animation-duration: 0.5s;
    -o-animation-timing-function: ease;
    -o-animation-fill-mode: both;

    -ms-animation-duration: 0.5s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;

    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-fill-mode: both;
}

/** yerk some ugly IE fixes 'cause I know someone will ask "why does it look ugly in IE?", no matter how many warnings I will put in the article */

.lt8 #wrapper input{
    padding: 10px 5px 10px 32px;
    width: 92%;
}
.lt8 #wrapper input[type=checkbox]{
    width: 10px;
    padding: 0;
}
.lt8 #wrapper h1{
    color: #066A75;
}
.lt8 #register{
    display: none;
}
.lt8 p.change_link,
.ie9 p.change_link{
    position: absolute;
    height: 90px;
    background: transparent;
}

.copyright {
    position: fixed;
    width: 100%;
    bottom: 5px;
    text-align: center;
    font-size: 12px;
    color: #fff;
}

.copyright a {
  text-decoration: underline;
}

.copyright a:hover {
  transition: none;
}

.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-ms-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-o-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-ms-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -ms-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateX(0);
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -ms-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-ms-keyframes fadeInRight {
    0% {
        opacity: 0;
        -ms-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateX(0);
    }
}

@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -o-transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    -moz-animation-name: fadeInRight;
    -ms-animation-name: fadeInRight;
    -o-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
@-webkit-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

@-moz-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

@-ms-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

@-o-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

@keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
}

.fadeOut {
    -webkit-animation-name: fadeOut;
    -moz-animation-name: fadeOut;
    -ms-animation-name: fadeOut;
    -o-animation-name: fadeOut;
    animation-name: fadeOut;
}
@-webkit-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }
}

@-moz-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -moz-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }
}

@-ms-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -ms-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -ms-transform: translateX(-20px);
    }
}

@-o-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -o-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }
}

@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0);
    }

    100% {
        opacity: 0;
        transform: translateX(-20px);
    }
}

.fadeOutLeft {
    -webkit-animation-name: fadeOutLeft;
    -moz-animation-name: fadeOutLeft;
    -ms-animation-name: fadeOutLeft;
    -o-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}
@-webkit-keyframes fadeOutRight {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(20px);
    }
}

@-moz-keyframes fadeOutRight {
    0% {
        opacity: 1;
        -moz-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -moz-transform: translateX(20px);
    }
}

@-ms-keyframes fadeOutRight {
    0% {
        opacity: 1;
        -ms-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -ms-transform: translateX(20px);
    }
}

@-o-keyframes fadeOutRight {
    0% {
        opacity: 1;
        -o-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -o-transform: translateX(20px);
    }
}

@keyframes fadeOutRight {
    0% {
        opacity: 1;
        transform: translateX(0);
    }

    100% {
        opacity: 0;
        transform: translateX(20px);
    }
}

.fadeOutRight {
    -webkit-animation-name: fadeOutRight;
    -moz-animation-name: fadeOutRight;
    -ms-animation-name: fadeOutRight;
    -o-animation-name: fadeOutRight;
    animation-name: fadeOutRight;
}

.login-page .mdl-card__supporting-text.no-padding,
.login-page .mdl-button.no-padding {
    padding: 0;
    margin: 0;
    width: 100%;
}
.no-padding .mdl-button {
    padding: 0 5px;
}
/*
@media only screen and (min-width: 320px) and (max-width: 400px){
    .centered-block {
        width: 94%;
        margin-left: -47%;
    }
    .login-page .logo {
        margin: 4px auto 10px;
    }
    .login-page .mdl-card__actions {
        padding: 8px 16px;
    }
}
*/

/*
@media only screen and (max-width: 1920px) {
    .login-page .logo {
        width: 5.9vw;
    }
}
@media only screen and (max-width: 1600px) {
    .login-page .logo {
        width: 7.1vw;
    }
}
@media only screen and (max-width: 720px) {
    .login-page .logo {
        width: 20vw;
    }
}
@media only screen and (max-width: 420px) {
    .login-page .logo {
        width: 33vw;
    }
}
*/

@media only screen and (max-width: 320px) {
    .centered-block {
        width: calc(100% - 20px);
        margin-left: 0;
        left: 10px;
    }
}



@media only screen and (max-height: 580px) {
    .copyright {
        display: none;
    }
    .centered-block {
        top: 0;
        margin-top: 15.3vw; /* same as header height */
    }
    .top-title {
        position: relative;
        top: 0;
        margin-top: 16px !important;
    }
}

@media only screen and (max-height: 550px) {
    .login-page .logo {
        display: none;
    }
    .centered-block {
        top: 0;
        margin-top: 22vw;
    }
}
